// 真相レベル１の質問段階数
//Level01EndNum	3

// 真相レベル１の各段階の質問数
Level01Rank01Num	3
Level01Rank02Num	3
Level01Rank03Num	3

// 真相レベル１の各段階の質問の答え
Level01Rank01Ans	2
Level01Rank02Ans	2
Level01Rank03Ans	0

// 真相レベル１の各質問のファイル名
//Level01Rank01Filename		obj\\m005_000.bmp
//Level01Rank02Filename		obj\\m005_001.bmp
//Level01Rank03Filename		obj\\m005_002.bmp
//Level01Rank01AfterFilename	obj\\m008_000.bmp
//Level01Rank02AfterFilename	obj\\m008_001.bmp
//Level01Rank03AfterFilename	obj\\m008_002.bmp

// 真相レベル１の赤い線
Level01RedLineFile1			obj\\m011_001.bmp
Level01RedLineFile2			obj\\m011_006.bmp
Level01RedLinePos1			2
Level01RedLinePos2			0

// 真相レベル２の質問段階数
//Level02EndNum	3

// 真相レベル２の各段階の質問数
Level02Rank01Num	3
Level02Rank02Num	3
Level02Rank03Num	3

// 真相レベル２の各段階の質問の答え
Level02Rank01Ans	2
Level02Rank02Ans	0
Level02Rank03Ans	1

// 真相レベル２の各質問のファイル名
//Level02Rank01Filename		obj\\m005_003.bmp
//Level02Rank02Filename		obj\\m005_004.bmp
//Level02Rank03Filename		obj\\m005_005.bmp
//Level02Rank01AfterFilename	obj\\m008_003.bmp
//Level02Rank02AfterFilename	obj\\m008_004.bmp
//Level02Rank03AfterFilename	obj\\m008_005.bmp

// 真相レベル２の赤い線
Level02RedLineFile1			obj\\m011_006.bmp
Level02RedLineFile2			obj\\m011_002.bmp
Level02RedLinePos1			0
Level02RedLinePos2			0

// 真相レベル３の質問段階数
//Level03EndNum	3

// 真相レベル３の各段階の質問数
Level03Rank01Num	3
Level03Rank02Num	3
Level03Rank03Num	3

// 真相レベル３の各段階の質問の答え
Level03Rank01Ans	2
Level03Rank02Ans	0
Level03Rank03Ans	2

// 真相レベル３の各質問のファイル名
//Level03Rank01Filename		obj\\m005_006.bmp
//Level03Rank02Filename		obj\\m005_007.bmp
//Level03Rank03Filename		obj\\m005_008.bmp
//Level03Rank01AfterFilename	obj\\m008_006.bmp
//Level03Rank02AfterFilename	obj\\m008_007.bmp
//Level03Rank03AfterFilename	obj\\m008_008.bmp

// 真相レベル３の赤い線
Level03RedLineFile1			obj\\m011_006.bmp
Level03RedLineFile2			obj\\m011_003.bmp
Level03RedLinePos1			0
Level03RedLinePos2			0

// 真相レベル４の質問段階数
//Level04EndNum	3

// 真相レベル４の各段階の質問数
Level04Rank01Num	3
Level04Rank02Num	3
Level04Rank03Num	3

// 真相レベル４の各段階の質問の答え
Level04Rank01Ans	1
Level04Rank02Ans	1
Level04Rank03Ans	0

// 真相レベル４の各質問のファイル名
//Level04Rank01Filename		obj\\m005_009.bmp
//Level04Rank02Filename		obj\\m005_010.bmp
//Level04Rank03Filename		obj\\m005_011.bmp
//Level04Rank01AfterFilename	obj\\m008_009.bmp
//Level04Rank02AfterFilename	obj\\m008_010.bmp
//Level04Rank03AfterFilename	obj\\m008_011.bmp

// 真相レベル４の赤い線
Level04RedLineFile1			obj\\m011_001.bmp
Level04RedLineFile2			obj\\m011_005.bmp
Level04RedLinePos1			1
Level04RedLinePos2			0

// 真相レベル５の質問段階数
//Level05EndNum	3

// 真相レベル５の各段階の質問数
Level05Rank01Num	3
Level05Rank02Num	3
Level05Rank03Num	3

// 真相レベル５の各段階の質問の答え
Level05Rank01Ans	2
Level05Rank02Ans	1
Level05Rank03Ans	2

// 真相レベル５の各質問のファイル名
//Level05Rank01Filename		obj\\m005_012.bmp
//Level05Rank02Filename		obj\\m005_013.bmp
//Level05Rank03Filename		obj\\m005_014.bmp
//Level05Rank01AfterFilename	obj\\m008_012.bmp
//Level05Rank02AfterFilename	obj\\m008_013.bmp
//Level05Rank03AfterFilename	obj\\m008_014.bmp

// 真相レベル５の赤い線
Level05RedLineFile1			obj\\m011_005.bmp
Level05RedLineFile2			obj\\m011_002.bmp
Level05RedLinePos1			1
Level05RedLinePos2			1

